#language: ru

@milk_reception

Функционал: 01_milk_reception.01.004 Заполнение справочника Товарные категории

Сценарий: 01_milk_reception.01.004 Заполнение справочника Товарные категории
	Дано Я подключаюсь под "Администратор"
	И Я создаю товарную категорию "milk_rec_Товарная категория"